Subject: [OPS-AREA] RE: [nmrg] Looking ahead to Prague

From: "Petre Dini \(pdini\)" <[email-masked]>
Date: Thu, 9 Nov 2006 19:34:49 -0800

Dan, Juergen, all,

As an output of our Utrecht meeting, it was question that a document
will be edited, with our common contributions, and publicized.
Definitively, I see this document could be the basis for the OPS/NMRG
meeting in Prague; I plan to attend it. So, I urge we settle something
to finalize it. 

Not sure on the last statement; post-Uthrecht it was the ManWeek
conference [Dublin], where a large spectrum of detailed on progress work
was presented. I can report that, in general, the topics turned around
the same topics we discussed in Uthrect. 

:) actually, Jurgen, Olivier, Rolf, Petre, Danny, et al were present too
in Dublin.
Petre

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
On Behalf Of Romascanu, Dan (Dan)
Sent: Thursday, November 09, 2006 7:18 PM
To: [email-masked]; [email-masked]
Subject: [nmrg] Looking ahead to Prague

Juergen and myself would like to capitalize on the work done in nmrg and
the two-days workshop of NMRG recently hold in Utrecht. We suggest that
we hold a joint meeting of the OPS area and NMRG at ietf-68 in Prague.
We intent to encourage the participation of researchers in the field of
network management in order to present their work and proposals, and
explain some of the concepts that they are working at which are less
known in the broader OPS and Management community. The goal is to
summarize what came out of the Utrecht meeting and explain using a few
examples where research is heading, seek feedback and discuss ways to
ignite new work in the area. 
 
Dan

--
!! This message is brought to you via the `nmrg' mailing list.
!! Please do not reply to this message to unsubscribe. To unsubscribe or
adjust !! your settings, send a mail message to
<[email-masked]> !! or look at
http://agitator.ibr.cs.tu-bs.de/cgi-bin/mailman/listinfo/nmrg.

_______________________________________________
OPS-AREA mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ops-area

---

From: "Romascanu, Dan \(Dan\)" <[email-masked]>
Date: Fri, 10 Nov 2006 05:40:45 +0200

Thanks Petre. I was not clear, by 'new work in the area' I had in mind
the OPS area in the IETF. I know that there is a lot of interesting work
going in research, I believe that it would be useful to raise the
awareness the OPS and management community about part of it and see how
those could be used to meet some of the operational needs in the
Internet. 

Sure, we shall be preparing that document we talked about in Utrecht and
have it ready before Prague. I would be glad to contribute to it with
the perspective of the IETF OPS area, is there any volunteer to hold the
pen? 

Dan

> From: Petre Dini (pdini) [mailto:[email-masked]] 
> Sent: Friday, November 10, 2006 5:35 AM
> To: Romascanu, Dan (Dan); [email-masked]; [email-masked]
> Cc: Petre Dini (pdini)
> Subject: RE: [nmrg] Looking ahead to Prague
> 
> Dan, Juergen, all,
> 
> As an output of our Utrecht meeting, it was question that a 
> document will be edited, with our common contributions, and 
> publicized.
> Definitively, I see this document could be the basis for the 
> OPS/NMRG meeting in Prague; I plan to attend it. So, I urge 
> we settle something to finalize it. 
> 
> Not sure on the last statement; post-Uthrecht it was the 
> ManWeek conference [Dublin], where a large spectrum of 
> detailed on progress work was presented. I can report that, 
> in general, the topics turned around the same topics we 
> discussed in Uthrect. 
> 
> :) actually, Jurgen, Olivier, Rolf, Petre, Danny, et al were 
> present too in Dublin.
> Petre
> 
> 
> Juergen and myself would like to capitalize on the work done 
> in nmrg and the two-days workshop of NMRG recently hold in 
> Utrecht. We suggest that we hold a joint meeting of the OPS 
> area and NMRG at ietf-68 in Prague.
> We intent to encourage the participation of researchers in 
> the field of network management in order to present their 
> work and proposals, and explain some of the concepts that 
> they are working at which are less known in the broader OPS 
> and Management community. The goal is to summarize what came 
> out of the Utrecht meeting and explain using a few examples 
> where research is heading, seek feedback and discuss ways to 
> !! Please do not reply to this message to unsubscribe. To 
> unsubscribe or adjust !! your settings, send a mail message 
> to <[email-masked]> !! or look at

---

From: "Petre Dini \(pdini\)" <[email-masked]>
Date: Fri, 10 Nov 2006 11:13:35 -0800

Jurgen,

This is good start.
Please share it timely to have appropriate input and time to polish it
then.
:) yes, winter holidays seem appropriate.

-- petre

-----Original Message-----
From: Juergen Schoenwaelder [mailto:[email-masked]] 
Sent: Friday, November 10, 2006 10:28 AM
To: Petre Dini (pdini)
Cc: Romascanu, Dan (Dan); [email-masked]; [email-masked]
Subject: Re: [nmrg] Looking ahead to Prague

On Thu, Nov 09, 2006 at 08:23:24PM -0800, Petre Dini (pdini) wrote:
 
> I can be one of them; we need 3-4 volunteers working during the winter

> holidays. I think that Jurgen can take the lead on a draft.

I started to work on a structure in order to organize things but it is
likely that most of the writing will not be done before the winter
holidays.

But yes, we should have a reasonably structured document well before the
Prague IETF meeting.

/js

-- 
Juergen Schoenwaelder		 International University Bremen
				 (Jacobs University Bremen as of Spring
2007)
<http://www.eecs.iu-bremen.de/>	 P.O. Box 750 561, 28725 Bremen, Germany

---

From: "Petre Dini \(pdini\)" <[email-masked]>
Date: Fri, 10 Nov 2006 14:02:18 -0800

Jurgen,

Let us have a call first to see how many will be willing to present.
I presume that 1/2 day can be useful, as there is a context setting too.

I estimate that only for the Utrecht and post-Utrecht discussions we
need 2 hours. 

I agree that we should know a little in advance how many will intent to
present their research.

-- Petre

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
On Behalf Of Juergen Schoenwaelder
Sent: Friday, November 10, 2006 1:36 PM
To: Eliot Lear
Cc: Romascanu, Dan (Dan); [email-masked]; [email-masked]
Subject: Re: [nmrg] Looking ahead to Prague

On Fri, Nov 10, 2006 at 01:23:48PM -0800, Eliot Lear wrote:
> Dan,
> 
> If there is to be a joint meeting at the Prague IETF, what length are 
> we talking about?  Two hours or two days?

I am not sure what Dan's ideas are, but we could have a joint session in
a normal IETF meeting slot (say two hours) where we provide an overview
and initiate interaction followed by a longer NMRG meeting scheduled for
say Friday where we would have more time to dive into details.

In general, I think ideas and suggestions are more than welcome at this
stage of the planning.

/js

---

From: "Romascanu, Dan \(Dan\)" <[email-masked]>
Date: Sat, 11 Nov 2006 08:34:28 +0200

My initial thoughts were for one joint meeting, during the IETF week, 2
or 2.5 hours. The added value of such a meeting would be in the
participation of the OPS area IETF community and the dialog that we hope
to ignite between nmrg and OPS . 

As Juergen says, this is the phase of brainstorming, other ideas and
suggestions are welcome. 

Dan

> Sent: Friday, November 10, 2006 11:36 PM
> To: Eliot Lear
> I am not sure what Dan's ideas are, but we could have a joint 
> session in a normal IETF meeting slot (say two hours) where 
> we provide an overview and initiate interaction followed by a 
> longer NMRG meeting scheduled for say Friday where we would 
> have more time to dive into details.
> 
> In general, I think ideas and suggestions are more than 
> welcome at this stage of the planning.
> 
> /js
> 
> -- 
> 				 (Jacobs University Bremen as 
> of Spring 2007)